[arch-commits] Commit in twisted/trunk (PKGBUILD)

Ionut Biru ibiru at archlinux.org
Thu Mar 4 15:02:14 EST 2010


    Date: Thursday, March 4, 2010 @ 15:02:14
  Author: ibiru
Revision: 71140

upgpkg: twisted 10.0.0-0
update to 10.0.0

Modified:
  twisted/trunk/PKGBUILD

----------+
 PKGBUILD |    9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-04 16:02:23 UTC (rev 71139)
+++ PKGBUILD	2010-03-04 20:02:14 UTC (rev 71140)
@@ -1,10 +1,11 @@
 # $Id$
+# Maintainer : Ionut Biru <ibiru at archlinux.org>
 # Contributor: Juergen Hoetzel <juergen at archlinux.org>
 # Contributor:  Douglas Soares de Andrade <douglas at archlinux.org>
 
 pkgname=twisted
-pkgver=9.0.0
-pkgrel=2
+pkgver=10.0.0
+pkgrel=0
 pkgdesc="Asynchronous networking framework written in Python."
 arch=('i686' 'x86_64')
 url="http://twistedmatrix.com/"
@@ -13,11 +14,11 @@
 optdepends=('pyopenssl')
 install=twisted.install
 source=(http://tmrc.mit.edu/mirror/twisted/Twisted/${pkgver%.*}/Twisted-${pkgver}.tar.bz2)
-md5sums=('93fc2756a09ffd1350c046cc940e4311')
+md5sums=('3b226af1a19b25e3b3e93cc6edf5e284')
 
 build() {
   cd "${srcdir}/Twisted-${pkgver}"
 
-  python setup.py install --prefix=/usr --root=$pkgdir || return 1
+  python setup.py install --prefix=/usr --root=$pkgdir --optimize=1 || return 1
   install -D -m644 LICENSE "${pkgdir}/usr/share/licenses/$pkgname/LICENSE" || return 1
 }



More information about the arch-commits mailing list